%define module_name FTN-Outbound-BSO
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/Locale.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(FTN/Addr.pm) perl(FTN/Outbound/Reference_file.pm) perl(Fcntl.pm) perl(File/Spec.pm) perl(Log/Log4perl.pm) perl(Pod/Coverage/TrustPod.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(lib.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 20180823
Release: alt1
Summary: Object-oriented module for working with BinkleyTerm Style Outbound.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VA/VAL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
FTN::Outbound::BSO module is for working with BinkleyTerm Style Outbound in FTN following specifications from fts-5005.002 document.  Figuring out correct file to process might be a tricky process: different casing, few our main domains, other differences.  This module helps with this task.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/F*

%changelog
* Sat Aug 25 2018 Igor Vlasenko <viy@altlinux.ru> 20180823-alt1
- regenerated from template by package builder

* Sun Jul 03 2016 Igor Vlasenko <viy@altlinux.ru> 20160516-alt1
- initial import by package builder

